Menu

11 september 2011

Zoek mijn iPhone gebruiken op oudere modellen

Zoek mijn iPhone is een hele handige functie om je iPhone, iPad of iPod Touch terug te vinden wanneer je deze kwijt bent of gestolen is. Met Zoek mijn iPhone functie is het mogelijk je apple device op te sporen, op afstand te vergrendelen, op afstand te wissen of een geluid af te laten gaan met een melding.

Een mooie functie maar helaas is het alleen beschikbaar voor iPhone 4, iPad en iPad 2 en de vierde generatie iPod Touch. Gebruikers van een iPhone 3G(s) of iPod Touch tweede en derde generaties hoeven niet te treuren want via een omweg is de feature ook te gebruiken op een verouderde iPhone of iPod Touch.

Het enige wat je wel nodig hebt (tijdelijk) is een iPhone 4, iPad of iPad 2 of een vierde generatie iPod Touch. Dit heb je nodig om je Apple ID te activeren als MobileMe Zoek mijn iPhone account. Volg de volgende stappen…

Stap 1: Installeer op een iPhone 4, iPad of iPad of een vierde generatie iPod Touch de applicatie ‘Zoek mijn iPhone‘.

Stap 2: Ga naar Instellingen > Mail, Contacten, Agenda > Voeg account toe… > Kies voor MobileMe! Ook al heb je geen @me.com account. > Voer je Apple ID en wachtwoord in > Activeer in het volgende scherm Zoek mijn iPhone door het schuitje over te halen.

Stap 3: Log in op de applicatie Zoek mijn iPhone. Je account is nu geactiveerd!

Stap 4:
Installeer op je iPhone 3G(s) of een tweede of derde generatie iPod Touch de ‘Zoek mijn iPhone‘ applicatie. (Let op: Het is niet bekent of de eerste generatie iPhone of iPod Touch werken).

Stap 5: Doe het zelfde als Stap 2 dus: Ga naar Instellingen > Mail, Contacten, Agenda > Voeg account toe… > Kies voor MobileMe! Ook al heb je geen @me.com account. > Voer je Apple ID en wachtwoord in > Activeer in het volgende scherm Zoek mijn iPhone door het schuitje over te halen.

Stap 6: Log in op de applicatie Zoek mijn iPhone. Je kunt nu Zoek mijn iPhone met alle functies gebruiken!

De reden dat Apple deze functie voor gebruikers heeft geblokkeerd met een verouderde iPhone of iPod touch is dat ze graag willen dat je een nieuwer model aanschaft om nieuwe functies te kunnen gebruiken. Maar met deze omweg scheelt het je een hoop geld.




Gerelateerde tips:




Reacties


  • Gerard 11 september 2011 om 9:46

    Het gaat wel ver om een iPhone-model dat nog nieuw wordt verkocht, de 3GS, al als ‘verouderd’ te moeten beschouwen.

  • Maccew 11 september 2011 om 9:53

    Idd @ Gerard. Best treurig.

    Btw: deze tutorial geldt alleen voor mensen die geen Mobileme-account hebben. Op mijn 3G werkte het al vanaf het begin met een Mobileme-account.

    ps. een hoop geld kun je er niet meer voor uitgeven. Sinds juni kun je geen nieuwe accounts aanmaken in Mobileme. Het is dus anderzijds onmogelijk om Find My iPhone werkend te krijgen op een ‘ouder’ device dan de iPhone 4.

  • Joey Verseput 11 september 2011 om 10:50

    Dat is niet treurig, wanneer er een nieuw model komt is het vorige model een verouderde versie van het nieuwe. Of wou je zeggen dat het nog steeds het nieuwe model is ;)

  • Matthias 11 september 2011 om 11:09

    Sorry dat ik even Grammar Nazi kom spelen, maar in stap 4 staat het volgende:

    …Let op: Het is niet bekent of de eerste generatie iPh…

    De ‘bekent’ in deze zin moet natuurlijk ‘bekend’ zijn, aangezien de ‘n’ niet in ’t kofschip voorkomt (of ’t fokschaap, zoals je wil).

    En die hint ivm Find my iPhone heb ik een tijd geleden al gepost in de comments, mijn vriendin kan zo haar iPhone 3G traceren dankzij mijn iPhone 4

  • Patrick 11 september 2011 om 11:36

    @Joey:
    Ik heb een iPod Touch Gen 2 (Model MB533BT).

    Bij Stap 5 werd ik helaas teleurgesteld.

    De melding: “Device Not Supported This iPod touch is not qualified for free MobileMe Service”

    Heb ik nu pech, of heb je een workaround ?

  • Joey Verseput 11 september 2011 om 11:40

    Ik heb het zelf getest op een iPod Touch 2G en een iPhone 3G

  • Joey Verseput 11 september 2011 om 11:40

    Je moet wel stap 1 t/m 4 goed doorlopen.

  • Patrick 11 september 2011 om 11:59

    @Joey

    Ik heb een Gen 2 iPod Touch, dus volgens jouw beschrijving zou ik bij stap 4 moeten beginnen, of heb ik het niet goed begrepen?
    I
    k heb dus eerst de app “Zoek mijn iPhone” geinstalleerd op mijn Touch en daarna in de Mail, Contacts etc. settings geprobeerd een MobileMe account aan te maken, gebruik makend van mijn Apple Store login ID en wachtwoord.

    En juist in deze stap krijg ik de zojuist omschreven foutmelding . . .

    Dus HELP !

  • kris 11 september 2011 om 12:02

    werkt niet voor een 3G!

    “Device Not Supported This iPod touch is not qualified for free MobileMe Service”

  • Joey Verseput 11 september 2011 om 12:05

    LET OP: Je moet alle stappen doorlopen omdat je account waarmee je Zoek mijn iPhone wil nog moet activeren op een niet verouderd toestel bijvoorbeeld iPhone 4′ iPad of iPad 2 of de vierde generatie iPod Touch. Deze heb je (zoals in de tekst beschreven staat) tijdelijk nodig.

  • Patrick 11 september 2011 om 12:10

    Joey, begrijp ik nu goed dat je eerst een Gen 4 (iPhone, iTouch, iPad) nodig hebt om je MobileMe account aan te maken, zodat je daarna op je iPod Touch Gen2 dit kunt gebruiken?

    Als dat zo is, is het een typisch geval van jammer dan . . .

  • Joey Verseput 11 september 2011 om 12:24

    Ja, het punt is dat je account eenmalig geactiveerd moet worden op een nieuw toestel. Daarna kun je alles van dit toestel weer verwijderen. Wanneer je voor de eerste keer je Apple ID gebruikt oor Zoek mijn iPhone en je activeert dit dan word deze meteen omgezet naar een MobileMe find my iphone account. Dus kun je het gebruiken op een verouderd apparaat.

  • me 11 september 2011 om 22:55

    Helaas, MobileMe accepteert geen nieuwe registraties. Zie http://www.apple.com/mobileme

  • Roger 11 september 2011 om 23:38

    Het werkt! Heb de hele avond van mijn zoontjes iPod 3e gen berichten gekregen op mijn iPhone 3Gs à la: smerige dief, geef mijn iPhone terug!
    Dank voor de tip!

  • Patrick 12 september 2011 om 11:37

    Dus Apple dwingt je wel degelijk een 4th gen apparaat aan te schaffen…nou jammer dan!

  • Johan 12 september 2011 om 18:07

    Vreemd, ik krijg het hier niet werkend. Hij wil het email adres niet pakken. Heb dus geen @me.com maar een ander eindigend op .nl. Bij de instellingen op de iphone (3g) wil hij dit niet overnemen, en veranderd hij het in @me.com. Ja dan kan ik nooit de iPhone vinden.
    Iemand raad?

  • Johan 12 september 2011 om 18:09

    Nog een toevoeging draai op firmware3.1.3 Het werkt wel met firmware 4 of hoger. Dus waarschijnlijk heb ik pech.

  • Gijs 8 oktober 2011 om 17:14

    Ik heb alle stappen doorlopen, echter op de IPhone 4 was al een app. hiervoor geïnstalleerd, ik probeer de stappen te doorlopen, maar krijg als ik een mobiele account wilt toevoegen de volgende melding in het Engels, dat er gee verbinding met de Apple server kon worden gemaakt?!

    Heeft iemand tips? Of kan kan iemand mij verder helpen?

Een reactie toevoegen: